RubyGems Navigation menu

hockeyapp-config 0.1

Small HockeyApp configuration used by Propeller

Gemfile
          gem 'hockeyapp-config', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install hockeyapp-config
  
  
  
  
  
  
  

Total downloads 1,485

For this version 1,485

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - May 2, 2013 (6 KB)

Runtime Dependencies: